\heading{6}{Moses promises Israel that if they keep the commandments they will be blessed}

\begin{inparaenum}
  \verse{6:1} ``These are the commandments, statutes, and legal decisions that the \lord\ your God has commanded me\understood{}\ to teach you, that you apply them in the land thither that you will pass through and\lit{to} possess.%%
  \verse{6:2} Fear the \lord\ your God so that you keep all of His statutes and commandments that I have command you and your children and your children's children. Keep them\ed{Repeated} all the days of your life so that your days may be prolonged.%%
  \verse{6:3} You, Israel, shall hear and observe to do that which is good for you in order that you may greatly multiply in the land flowing with milk and honey, even as your fathers' God, the \lord, has told you.%%
  
  \verse{6:4} Hear, O Israel! I, the \lord\ am God: there is only one \lord\ lit{the \lord\ is one}.%%
  \verse{6:5} Thou shalt love the \lord\ thy God with all thy heart, with all thy soul, and with all thy being.\alt{strength.}%%
  \verse{6:6} These are the words\alt{commands} that I am going to command you in your heart.%%
  \verse{6:7} You shall repeat them to your children. You shall talk about them when you sit in your home, when you go in the road, or when you get up.%%
  \verse{6:8} You shall bind them as a sign upon your hand. They shall be as frontlets.%%
  \verse{6:9} Ye shall write them upon the lintel posts of your house and gate\ie{any official entrance to your house, even doors to separate rooms: these words shall be upon them.}.%%
  
  \verse{6:10} It shall be, when the \lord\ your God brings you into the land that He swore to your fathers~--- to Abraham, Isaac, and Jacob~--- that He would give to you, the great and good cities that you didn't have to\understood{}\ build.%%
  \verse{6:11} Houses that you didn't fill, but which are full of everything good; hewed cisterns that you did not quarry; vineyards and olive orchards that you did not plant; of these\understood{}\ you have eaten and been satiated.%%
  \verse{6:12} Be careful lest you forget the \lord\ who brought you out from the land of Egypt, from the house of servitude.%%
  \verse{6:13} Reverence the \lord\ your God, serve Him, swear by His name.%%
  \verse{6:14} You shall not follow\alt{adhere to} other gods, the gods of the people who are round about you,%%
  \verse{6:15} because the \lord\ your God, who is\understood{}\ in your midst, is an envious God. Don't do this\understood{}\ lest the \lord\ your God becomes indignant with you and exterminates you from off the face of the land.%%
  
  \verse{6:16} Don't put the \lord\ your God to the test as you did\lit{put Him to the test} in Massah.%%
  \verse{6:17} You shall constantly keep the commandments, testimonies,\ed{From \textsc{halot}, seems to be more in a legal sense.} and statutes of the \lord\ your God that He has commanded you.%%
  \verse{6:18} You shall do what the \lord\ sees as\lit{in His opinion is} fitting and good so that it's good to you. That you may go and possess the good land that the \lord\ has sworn to your fathers,%%
  \verse{6:19} He shall drive out all of your enemies from before you, even as the \lord\ has spoken.%%
  
  \verse{6:20} In the future, when your son asks you,\lit{saying} `What are the testimonies, statutes, and judgments that the \lord\ our God has commanded you?'%%
  \verse{6:21} You shall say to your son, `We were servants to Pharaoh in Egypt and the \lord\ brought us out of Egypt with a powerful\alt{strong, firm, violent, severe. All of which fit.} hand.'%%
  \verse{6:22} The \lord\ gave great and sad signs\alt{distinguishing marks} and omens,\alt{wonders} while we watched,\lit{in our eyes, in our view} upon Egypt and upon Pharaoh and upon all of his household.%%
  \verse{6:23} He brought us out from there in order to bring us in so that\understood{}\ to give to us the land that He swore to our fathers.%%
  \verse{6:24} The \lord\ commanded us to keep all his statutes, to reverence the \lord\ our God. This\understood{}\ that it would be good for us all of our days, that He would keep us alive, even as He has\understood{}\ at this time.%%
  \verse{6:25} It shall be righteousness to us if we observe to keep all of these commandments before the \lord\ our God, even as He has commanded us.%%
\end{inparaenum}
